#Mod-AccuseIgnore-AccuseGroup,
#Mod-AccuseIgnore-AccusePhoto
{
    padding: 20px 0 0;
}

#Mod-AccuseIgnore-AccuseIgnore
{
    padding: 10px 0 0;
}


#Mod-AccuseIgnore-AccuseIgnore div#preface label,
div.obj-dialog-overlay form div#preface label
{
    float: none;
    display: inline;
    width: auto;
}

#Mod-AccuseIgnore-AccuseIgnore div#reasons fieldset.choose-box,
div.obj-dialog-overlay form div#reasons fieldset.choose-box
{
    width: 470px;
    padding-bottom: 10px;
}

#Mod-AccuseIgnore-AccuseIgnore div#reasons fieldset.choose-box select,
div.obj-dialog-overlay form div#reasons fieldset.choose-box select
{
    width: 350px;
    margin-bottom: 5px;
}

#Mod-AccuseIgnore-AccuseIgnore div#reasons fieldset.choose-box textarea,
div.obj-dialog-overlay form div#reasons fieldset.choose-box textarea
{
    width: 342px;
}

#Mod-AccuseIgnore-AccuseIgnore div#reasons fieldset.choose-box p.label,
div.obj-dialog-overlay form div#reasons fieldset.choose-box p.label
{
    color: #777777;
    padding: 3px 3px 0 0;
    margin-right: 5px;
    width: 100px;
    float: left;
}

#Mod-AccuseIgnore-AccuseIgnore div#reasons fieldset.choose-box p.disabledField,
div.obj-dialog-overlay form div#reasons fieldset.choose-box p.disabledField
{
    clear: none;
    padding: 3px 3px 0 0;
}

#AccuseIgnore_continue
{
    margin-top: 10px;
}

#AccuseIgnore_Pardon p
{
    margin-top: 0;
}

#AccuseIgnore_Pardon .form-buttons
{
    padding-left: 0;
}

#AccuseIgnore fieldset
{
    margin-top: 10px;
}

#AccuseIgnore .fieldCheckbox
{
    margin: 0 .7em 0 0;
}
#AccuseIgnore .hint,
#AccusePhoto .hint,
#AccuseGroup .hint,
#AccuseIgnore .invalid
{
    margin-left: 0;
}

#AccuseIgnore .highlightBox
{
    margin: 5px 0 10px 0;
    border: 1px solid #ccc;
    background: #eee !important;
    padding: 5px;
    width: 470px;
}

#AccuseIgnore ul
{
    padding-left:15px;
    margin:5px 0;
}

#AccuseIgnore .buttonArea
{
    margin-left:0;
}

#AccuseIgnore .fieldBtn,
#AccuseGroup .fieldBtn,
#AccusePhoto .fieldBtn
{
    margin-left:0;
}

#AccuseIgnore form .hint
{
    padding-left: 108px;
    float: none;
}

#warning
{
    border:1px solid red;
    padding:5px;
}

#warning #abuseHint
{
    font-weight:bold;
}

#warning #abuseWarning
{
    font-weight:bold;
    color:red;
}

.accuseLabeledText
{
    width:68%;
    margin-left:28%;
    margin-bottom:10px;
}

/* Einblenden des Select-Elements im Overlay für IE 6 */
* html .hasOverlay #AccuseIgnore select
{
    visibility: visible;
}

#accuseIgnoreHelpPages,
#accuseIgnoreHelpPages>*
{
    overflow: visible;
}

#accuseIgnoreHelpPages
{
    margin: 5px 0 0 0;
}

#accuseIgnoreHelpPages dt
{
    width: 93px;
}

#accuseIgnoreHelpPages ul.obj-linklist
{
    border: 1px solid #999;
    overflow: hidden;
    padding: 0;
    margin: 0;
}

#accuseIgnoreHelpPages ul.obj-linklist li
{
    border-top: 1px dotted #999;
    border-bottom: none;
}

#accuseIgnoreHelpPages ul.obj-linklist li:first-child
{
    border-top: none;
}

#accuseIgnoreHelpPages ul.obj-linklist a
{
    background: white;
    padding-left: 3px;
}

#accuseIgnoreHelpPages ul.obj-linklist a:hover
{
    color: #ff781e;
    background: #fff0e1;
}

#accuseIgnoreHelpPages ul.obj-linklist a:visited
{
    color: #ff781e;
}

#AccuseIgnore div.form-row
{
    margin: 10px 0;
    overflow: hidden;
    width: auto;
}

#AccuseIgnore label
{
    width: 90px;
}

#AccuseIgnore div.form-buttons
{
    margin: 0;
}

#accusePreface div.form-buttons,
#reasons div.form-buttons
{
    padding-left: 93px;
}

#accuseConfirm
{
    margin-top: 5px;
    overflow: hidden;
}

#accuseConfirm input,
#accuseConfirm input.invalid
{
    float: left;
    margin: 0 5px 0 93px;
}

#accuseConfirm label
{
    width: 320px;
}
